# Uses of Interface
org.bukkit.inventory.AbstractHorseInventory

Packages that use AbstractHorseInventory
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.
org.bukkit.inventory
Classes involved in manipulating player inventories and item interactions.

## Uses of AbstractHorseInventory in org.bukkit.entity

Methods in org.bukkit.entity that return AbstractHorseInventory
Modifier and Type
Method
Description
`@NotNull AbstractHorseInventory`
AbstractHorse.`getInventory()`

## Uses of AbstractHorseInventory in org.bukkit.inventory

Subinterfaces of AbstractHorseInventory in org.bukkit.inventory
Modifier and Type
Interface
Description
`interface`
`ArmoredHorseInventory`
`interface`
`HorseInventory`
An interface to the inventory of a Horse.
`interface`
`LlamaInventory`
An interface to the inventory of a `Llama`.
`interface`
`SaddledHorseInventory`